### Property

# Gegl MetadataStore:resolution-x

#### Declaration

    property resolution-x: double [ read, write ]

#### Description [src]

X resolution or density in dots per unit.

Type:`gdouble`

Default value | 300.000000
Getter method | `gegl_metadata_store_get_resolution_x()`
Setter method | `gegl_metadata_store_set_resolution_x()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no